Metapackages

3 item(s) on this page

Metapackage By mjeanson@debian.org Spread Newest Outdated Ignored
babeltrace 1.5.6 1.5.5 15 1.5.69 1.5.5 1.5.4 1.5.35 1.5.22 1.5.1 1.3.3 1.3.2 1.2.43 1.2.32 1.2.12 1.0.0rc1 1.2.0.369.g2b8dbf9
liburcu 0.10.1 11 0.10.17 0.10.03 0.9.4 0.9.32 0.9.1 0.8.9 0.8.8 0.8.5 0.7.12 0.6.7 0.10.1.r18.g34b11dd
popt 1.16 37 1.1635 1.16_p20140415 1.15 1.14 1.133 1.17

Legend: